<form autocomplete='off'>
	<nav>
		<ol data-section='navigation'>
			<li><a data-scroll-to='top' data-tooltip='Koboldworks.Generic.Navigation.Top' data-tooltip-direction='RIGHT'>{{localize 'Koboldworks.Generic.Navigation.Top'}}</a></li>
			<li><a data-scroll-to='defense' data-tooltip='PF1.Defense' data-tooltip-direction='RIGHT'>{{localize 'PF1.Defense'}}</a></li>
			<li><a data-scroll-to='offense' data-tooltip='Koboldworks.Missing.PF1.Offense' data-tooltip-direction='RIGHT'>{{localize 'Koboldworks.Missing.PF1.Offense'}}</a></li>
			<li><a data-scroll-to='spells' data-tooltip='PF1.Spells' data-tooltip-direction='RIGHT'>{{localize 'PF1.Spells'}}</a></li>
			<li><a data-scroll-to='statistics' data-tooltip='Koboldworks.Generic.Statistics' data-tooltip-direction='RIGHT'>{{localize 'Koboldworks.Generic.Statistics'}}</a></li>
			<li><a data-scroll-to='equipment' data-tooltip='PF1.ItemTypeEquipment' data-tooltip-direction='RIGHT'>{{localize 'PF1.ItemTypeEquipment'}}</a></li>
			<li><a data-scroll-to='misc' data-tooltip='PF1.Misc' data-tooltip-direction='RIGHT'>{{localize 'PF1.MiscShort'}}</a></li>
			<li><a data-scroll-to='notes' data-tooltip='PF1.Notes' data-tooltip-direction='RIGHT'>{{localize 'PF1.Notes'}}</a></li>
		</ol>
	</nav>
	<div class='main-sheet' data-scroll-target='top'>
		<div class='details flexrow'>
			{{~> koboldworks-statblock-section-details}}
		</div>

		<h2 data-scroll-target='defense'>{{localize 'PF1.Defense'}}</h2>

		<div class='data-block vblock' data-section='defenses'>
			{{~> koboldworks-statblock-section-defense}}
		</div>

		<h2 data-scroll-target='offense'>
			{{~localize 'Koboldworks.Missing.PF1.Offense'~}}
			<!-- <span class='spacer'></span>-->
			<!--<action class='box button' data-category='add' data-key='attack'>+Add</action>-->
		</h2>

		<section class='drop-recipient data-block vblock' data-section='attacks' data-drop-type='attack'>
			{{~> koboldworks-statblock-section-offense}}
		</section>

		{{#if t.spells.spellbooks}}
		<h2 data-scroll-target='spells'>
			{{~localize 'PF1.Spells'~}}
			<!-- <span class='spacer'></span> -->
			<!--<action class='box button' data-category='add' data-key='attack'>+Add</action>-->
		</h2>

		<section class='drop-recipient data-block' data-section='spells' data-drop-type='spell'>
			{{~> koboldworks-statblock-section-spells}}
		</section>
		{{/if}}

		<h2 data-scroll-target='statistics'>{{localize 'Koboldworks.Generic.Statistics'}}</h2>

		<section class='drop-recipient vblock' data-section='statistics' data-drop-type='feat'>
			{{~> koboldworks-statblock-section-stats}}
		</section>

		<h2 data-scroll-target='special-abilities'>{{localize 'Koboldworks.Missing.PF1.SpecialAbilities'}}</h2>

		<section class='drop-recipient block data-block' data-section='special-abilities' data-drop-type='feat'>
			<ol data-section='special-abilities' class='items item-list'>
			{{#if t.abilities.other~}}
				{{~#each t.abilities.other~}}
				<li>{{~> koboldworks-statblock-item-ability~}}</li>
				{{~/each}}
			{{~else~}}
				<span>{{localize 'Koboldworks.Sheet.Abilities.NoneFound'}}</span>
			{{~/if}}
			</ol>
		</section>

		<h2 data-scroll-target='equipment'>
			{{~localize 'PF1.ItemTypeEquipment'~}}
			<span class='spacer'></span>
			<!-- <action class='box button' data-category='add' data-key='equipment'>+Add</action>-->
		</h2>

		<section class='drop-recipient data-block' data-section='equipment' data-drop-type='item'>
			{{~> koboldworks-statblock-section-equipment}}
		</section>

		<h2 data-scroll-target='misc'>{{localize 'PF1.Misc'}}</h2>

		<section class='drop-recipient sub-block' data-section='buffs' data-drop-type='buff'>
			{{~> koboldworks-statblock-section-misc}}
		</section>

		<h2 data-scroll-target='notes'>{{localize 'PF1.Notes'}}</h2>

		<section class='notes' data-section='notes'>
			{{editor enriched.notes target='system.details.notes.value' button=true editable=editable engine='prosemirror'}}
		</section>

		<h2 data-scroll-target='config'>Configuration</h2>

		<section class='data-block inline' data-section='config'>
			<action class='box' data-category='configure' data-config='abilities'>Abilities</action> |
			<action class='box' data-category='configure' data-config='spells'>Spells</action>
		</section>
	</div>
</form>
